@charset "utf-8";
.c-title { font-family: "ヒラギノ角ゴ Pro W6",'Montserrat', sans-serif; }
.c-blockquote { font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO"; }
.c-page_title { font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif; }
.webfont1 { font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif; }
.webfont2 { font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO"; }
/*.webfont3 { font-family: 'FOT-シャドウTL Std B'; }*/
.webfont4 { font-family: "ヒラギノ角ゴ Pro W6",'Montserrat', sans-serif; }

.webfont3 {
  /*
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  color: #9b395c;
  text-shadow: 2px 2px 0px rgba(255, 255, 255, 1), 4px 4px 0px rgba(155, 57, 92, 1);
  font-weight: bold;
*/

color: white;
  -webkit-text-stroke: 1px #F8F8F8;
  text-shadow: 0px 1px 4px #9b395c;
}

.webfont5 {
color: white;
  -webkit-text-stroke: 1px #F8F8F8;
  text-shadow: 0px 1px 4px #000;
}